Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1096496 - [restapi] RSDL does not list import request for images (import Glance images)
Summary: [restapi] RSDL does not list import request for images (import Glance images)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Carlos Mestre González
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-11 08:22 UTC by Gadi Ickowicz
Modified: 2016-02-10 17:52 UTC (History)
13 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Storage
Target Upstream Version:
tnisan: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27585 master ABANDONED restapi: Images isn't read only Never
oVirt gerrit 31555 master MERGED restapi: fix rsdl generation for import glance image Never
oVirt gerrit 31917 ovirt-engine-3.5 MERGED restapi: fix rsdl generation for import glance image Never

Description Gadi Ickowicz 2014-05-11 08:22:38 UTC
Description of problem:
RSDL does contain description of the request to import an image from a storage domain, even though the feature is implemented and supported (

Version-Release number of selected component (if applicable):
rhevm-3.4.0-0.16.rc.el6ev

How reproducible:
100%

Steps to Reproduce:
1. go to /api?rsdl
2. search for /import

Actual results:
import image is not listed

Expected results:
import image request should be described in RSDL

Additional info:

Comment 4 Carlos Mestre González 2014-09-16 13:07:20 UTC
verified is listed in vt3.1

Comment 5 Allon Mureinik 2015-02-16 19:13:53 UTC
RHEV-M 3.5.0 has been released, closing this bug.

Comment 6 Allon Mureinik 2015-02-16 19:13:53 UTC
RHEV-M 3.5.0 has been released, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.